<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Cuisinier Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Cuisinier HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Cuisinier - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Cuisinier</b> - HTML Theme</li>
                        <li><b>Created:</b> 07-10-2014</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

                        <p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

                        <p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Cuisinier has <b>8 HTML</b> Files:</p>
                    <ol> <!-- .to-right, to-left, .center-me helper class-->
                        <li>index.html</li>
                        <li>about.html</li>
                        <li>blog.html</li>
                        <li>food.html</li>
                        <li>post.html</li>
                        <li>recipe.html</li>
                        <li>gallery.html</li>
                        <li>error404.html</li>
                    </ol>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.jpeg" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
/* ==========================================================================
   Main Screen CSS (Theme Name)
   ========================================================================== */

/* Table of contents
   ========================================================================== */

/**
  * == Core CSS ==
  *
  * Base ................ Global classes, wp defaults
  * Colors .............. Define defaul colors
  * Typography .......... (H1-6), code, span, etc
  * Form ................ Form builder, search, submition, etc.
  * Tables .............. Simple and Fancy tables like pricing tables
  * Buttons ............. All kind of buttons, social links
  * Animations .......... Define animations (keyframes)
  *
  * == Components ==
  *
  * Header ................ Base header elements: logo, menu
  * Footer ................ Big and Small area in footer
  * Boxes ................. All models of boxes
  * Sidebar ................. All widgets
  * Icons ................. Define the icons used in the project
  * UI .................... Elements used as shortcode & custom posts
  * JS plugins .................... Css helper for javascripts plugins

*/

/* Base
   ========================================================================== */



/* Root elements & helpers */

@charset "UTF-8";

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.375em;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.boxed-view {
  display: table;
  margin: 0 auto;
}

...

[class*="shape-"] {
    display: block;
    overflow: hidden;
    padding-top: 100%;
    position: relative;
    text-align: center;
}

[class*="shape-"] > * {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

[class*="shape-"] > i {
    height: 1em;
    width: 1em;
}

.shape-round {
    border-radius: 50%;
    -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
}

.shape-round > .center-me,
.round-center{
    top: 50%;
    -webkit-transform:  translate(0, -50%);
    -moz-transform:     translate(0, -50%);
    -o-transform:       translate(0, -50%);
    -ms-transform:      translate(0, -50%);
    transform:          translate(0, -50%);
}


.identity:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.identity a {
  display: inline-block;
  vertical-align: middle;
  height: auto;
  width: auto;
  max-height: 100%;
  max-width: 100%;
}


                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Cuisinier Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com</a></li>
                        <li>Icons by <a href="http://ionicframework.com/" target="_blank">Iconic</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Grand Hotel <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Montserrat <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>
                    <p><b>JavaScript/jQery plugin used:</b></p>
                    <ul>
                        <li>isotope.pkgd.min.js</li>
                        <li>simple-slider.js</li>
                        <li>swipebox.js</li>
                        <li>enquire.js</li>
                        <li>placeholder.js</li>
                        <li>jquery.finger.js</li>
                        <li>queryloader.js</li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Cuisinier"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>